Query Interface プラグインにいくつかの問題

データベースのコントロールパネルにログインせずとも、wordpressの管理者パネルからSQLを実行できるインターフェースを提供するプラグインである、Query Interfaceプラグインに、いくつかの問題が報告され、アップデートが推奨されています。

 

Query Interface Plugin for WordPress Multiple Unspecified Issues 

 

最新版のバージョンは1.2となりますので、過去のバージョンをお使いの方はご注意ください。

 

 

レオンテクノロジーは現在、一緒に働く仲間を募集しております!
興味がある方はこちらから!

セキュリティに関するご相談はこちらから!


\ この記事をシェアする /

こんな記事も読まれています